TAAS - Feature #449

Home Page
01/03/2025 09:57 AM - Arathy PS

Status: Reopen Bugs Testing Done Start date: 01/03/2025
Priority: Normal Due date:

Assignee: Vivekp V % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Home Page

Description

History

#1 - 01/03/2025 09:57 AM - Arathy PS

- Assignee set to Vivekp V

#2 - 01/03/2025 10:03 AM - Arathy PS
NEW CHANGES DONE

1. In the own settings field add red star to the mandatory fields.

2. In the showing name field add blue star and title (if any changes done in the showing name field to affect the changes you have to log out and log
in)

3. Set button: means a temporary save and just show the changes.

Save button: mean set + save

#3 - 02/05/2025 06:14 PM - Arathy PS
ISSUE FIXED

Branch not showing in the Login Info tab.

#4 - 02/08/2025 10:22 AM - Arathy PS
- Status changed from New to Reopen Bugs

- % Done changed from 0 to 50

#5 - 02/17/2025 10:50 AM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#6 - 02/24/2025 11:49 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

CASH COUNTER FIELD IS PENDING

#7 - 02/27/2025 12:16 PM - Arathy PS
- File clipboard-202502271216-lawpk.png added
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. Supervisor is not showing for a user. SET DEFAULT SUPERVISOR
Login Infa Ovn Settings Menu

User : NEWUSER

User Name NEW USER
Phane

Email

User Group Group A
Designation

Branch BROOT: Main
Department i DPOOT: Account

Cash Counter

Supervisor

Login Time i+ 27/02/2025 1213 PM

X Close | @ Logout

#8 - 02/28/2025 09:32 AM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#9 - 02/28/2025 11:44 AM - Arathy PS

- File clipboard-202502281143-aow2k.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FIXED

1. Cash counter selected for admin is also showing for other users.

Login Info Own Settings Menu
User : NEW USER
User Name : NEW USER
Phone
Email
User Group : Group A
Designation
Branch : BROO1: Main
Department : DPOOT: Account
Cash Counter : CS001: Cash Counter
Supervisor : Administrator
Lagin Time : 28/02/2025 11:42 AM

% Close (= Logout
#10 - 03/03/2025 06:42 PM - Vivekp V
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#11 - 03/04/2025 04:17 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#12 - 03/26/2025 11:16 AM - Theja Ponon
- File clipboard-202503261115-fb8rf.png added
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

#13 - 03/26/2025 12:05 PM - Theja Ponon
- Status changed from Reopen Bugs to Reopen Bugs Testing Done
- % Done changed from 50 to 90

Files

clipboard-202502271216-lawpk.png 81.9 KB 02/27/2025 Arathy PS

clipboard-202502281143-aow2k.png 19.1 KB 02/28/2025 Arathy PS

clipboard-202503261115-fb8rf.png 16.1 KB 03/26/2025 Theja Ponon
